/*
--- HUNTER GROUP
--- Browser Fixes Stylesheet
--- By Emma Clark of PlasticStudio
--- November 2012
*/
/*
IE6 ie ie7-below ie8-below ie6
IE7 ie ie7-below ie8-below ie7
IE8 ie ie8-below ie8
IE9 ie ie9
*/

.ie img {
	border: 0; }
	
.ie a,
.ie a:hover {
	outline: 0; }
	
/* reduce width of columns and grid blocks so float properly */
.ie7-below .column.one-third,
.ie7-below .grid-view .block {
    width: 29%;
}

.ie6 .column.one-third,
.ie6 .grid-view .block {
	margin-right: 3%; }
	
/* reduce the padding on left of blockquote to allow closing quote marks to sit properly */
.ie8-below blockquote {
	padding: 8px 0 8px 15px; }
	

/* hide team member names - fix IE 5-7 opacity */
.ie7-below #team-page .standard  .name,
.ie7-below #team-page .standard .job-title {
	filter: alpha(opacity=0); }
	
/* in case study download links - inline-block fix */
.ie7 .arrow {
	display: block;
	margin-bottom: 10px; }
	
/* reduce width of maps in contact page */
.ie6 #maps img {
	margin-right: 3%; }
	
.ie6 .grid-view .experience:hover {
	background: #fff !important; }
	
	
/* Capabilities page - titles are spilling out of boxes */
.ie7 .grid-view .block .name {
	width: 91%; }